  using System;

  public partial class login : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
  
      }
      protected void Button1_Click(object sender, EventArgs e)
      {      
          if (txtUser.Text=="asp"【&&】txtPwd.Text=="123")
          {
              【Session】["user"] = "asp";
              Response.【Redirect】("main.aspx");
          }
          else
              Response.【Write】("用户名或密码错误");
      }
  }

--答案--
   Session   Redirect   Write